libat-spi0-1.32.0-13.mga6.i586.rpm


Advertisement

Description

libat-spi0 - GNOME Assistive Technology Service Provider Interface

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: libat-spi0
Package version: 1.32.0
Package release: 13.mga6
Package architecture: i586
Package type: rpm
Installed size: 652.58 KB
Download size: 162.74 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
at-spi allows assistive technologies to access GTK-based applications. Essentially it exposes the internals of applications for automation, so tools such as screen readers, magnifiers, or even scripting interfaces can query and interact with GUI controls.

Alternatives

Provides

  • libat-spi == 1.32.0-13.mga6
  • libat-spi0 == 1.32.0-13.mga6
  • libat-spi0(x86-32) == 1.32.0-13.mga6
  • libatk-bridge.so
  • libcspi.so.0
  • libloginhelper.so.0
  • libspi.so.0

Conflicts

  • at-spi < 1.7.14-3mdv

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libat-spi0 rpm package:
      # urpmi libat-spi0

    Files

    • /usr/lib/libcspi.so.0
    • /usr/lib/libcspi.so.0.10.11
    • /usr/lib/libloginhelper.so.0
    • /usr/lib/libloginhelper.so.0.0.0
    • /usr/lib/libspi.so.0
    • /usr/lib/libspi.so.0.10.11
    • /usr/lib/bonobo/servers/Accessibility_Registry.server
    • /usr/lib/gtk-2.0/modules/at-spi-corba/
    • /usr/lib/gtk-2.0/modules/at-spi-corba/modules/libatk-bridge.so
    • /usr/lib/orbit-2.0/Accessibility_LoginHelper_module.so
    • /usr/lib/orbit-2.0/Accessibility_module.so
    • /usr/libexec/at-spi-registryd

    Changelog

    Advertisement
    Advertisement